/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* ===================================================================================== GENERAL */
body {
    font-size: 18px;
    line-height: 24px;
    font-family: 'Raleway', sans-serif;
    padding-top: 89px;
    color: #000;
    position: relative;
}
input {
    font-family: 'Montserrat', sans-serif;
}
ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
a:hover {
    text-decoration: none;
}
h2 {
    margin-bottom: 44px;
    margin-top: 60px;
}
img {
    width: 100%;
}
.btn-default-sa {
    text-transform: uppercase;
    font-weight: 700;
    border:0;
    border-radius: 0;
    background-color: #aee335;
    color: #000;
    width: 100%;
    text-align: left;
    position: relative;
}
.btn-default-sa:hover {
    background-color: #f9ee13;
    color: #000;
}
.btn-default-sa::after {
    content: "\f101";
    font-family: "FontAwesome";
    position: absolute;
    right:15px;
}
.hacked-padding {
    padding-right: 0;
    padding-left: 0;
}
.vert-bg {
    background-color: #86b41f;
    position: relative;
}
.bleu-bg {
    background-color: #29c0d5;
    position: relative;
}
.simple-bandeau::before,
.bleu-bg::before,
.vert-bg::before {
    content: " ";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-image: url(../images/filter-50.png);
    z-index: 5;
}
/* ===================================================================================== NAVBAR */
.navbar-toggle {
    margin-top: 26px;
}
.navbar-default {
    background-color: #fff;
    border: none;
    -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.21);
    box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.21);
}
.navbar-brand {
    max-width: 75%;
    height: 89px;
    padding: 0;
}
.navbar-brand img {
    max-height: 100%;
    width: auto;
    max-width: 100%;
    padding: 23px 17px 27px 17px;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
}
.navbar-nav>li>a {
    line-height: 59px;
}
.navbar-default .navbar-nav>li>a:hover {
    color:#9fcc3a;
}
/* ===================================================================================== BANNER */
.jumbo-holder {
    position: relative;
    z-index: 15;
    margin-top:64px;
}
.formulaire-holder::after,
.jumbo-holder::after {
    content: " ";
    clear: both;
    display: block;
}
.jumbo-title h1 {
    text-transform: uppercase;
    font-weight: 700;
}
.jumbo-title span {
    font-size: 0.5em;
}
.jumbo-list li {
    font-weight: 700;
}
.banner {
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 4;
}
.banner::before {
    content: " ";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-image: url(../images/filter-50.png);
    z-index: 5;
}
.banner img {
    width: 200%;
}
/* ===================================================================================== FORMULAIRE */
.le-formulaire {
    display: block;
    background: rgb(41,161,218); /* Old browsers */
    background: -moz-linear-gradient(-45deg,  rgba(41,161,218,1) 0%, rgba(67,172,151,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  rgba(41,161,218,1) 0%,rgba(67,172,151,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  rgba(41,161,218,1) 0%,rgba(67,172,151,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.le-f-header {
    position: relative;
}
.punchline {
    background-color: #aee335;
    padding-top: 38px;
}
.punchline p {
    display: block;
    font-size: 36px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: -5px;
    color: #427839;
    font-weight: 700;
    line-height: 34px;
    position: relative;
}
.le-f-body {
    padding: 15px;
}
.form-control {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #000;
    font-size: 18px;
    height: auto;
    padding: 12px 12px;
    border-radius: 0;
    box-shadow: inherit;
}
.form-control {
    border: 0;
}
.chevron {
    position: relative;
}
.chevron select {
        cursor: pointer;
}
.chevron::after {
    content: "\f078";
    font-family: "FontAwesome";
    position: absolute;
    top:0;
    right:0;
    border-left: 1px solid #39a8b1;
    font-size: 18px;
    padding: 12px 12px;
    background-color: #fff;
}
.chevron.active::after {
    content: "\f077";
    font-family: "FontAwesome";
    position: absolute;
    top:0;
    right:0;
    border-left: 1px solid #39a8b1;
    font-size: 18px;
    padding: 12px 12px;
    background-color: #fff;
}
form p {
    color: #fff;
}
input[type=radio]{
  position: absolute;
  visibility: hidden;
}
form .radio {
    margin-top: 0;
}
.radio label {
    position: relative;
    padding-left: 60px;
    padding-right: 15px;
    line-height: 48px;
    color: #fff;
    margin-bottom: 15px;
}
.check{
  display: block;
  position: absolute;
    background-color: #fff;
  height: 48px;
  width: 48px;
  top: 0;
  left: 0;
    z-index: 5;
}
.check::before {
  display: block;
  position: absolute;
    content: ' ';
  height: 48px;
  width: 48px;
  top: 0px;
    left: 10px;
  margin: auto;
}

input[type=radio]:checked ~ .check::before{
  color: #000;
  content:"x";
      font-family: 'Montserrat', sans-serif;
  line-height: 42px;
  font-size: 48px;
  font-weight: 700;
}
form .solo {
    line-height: 48px;
}
.input-group .form-control {
    padding-left:5px;
}
.input-group-addon {
    padding: 0 5px 0 10px;
    font-size: 1.5em;
    font-weight: 400;
    line-height: 48px;
    color: #78c4dc;
    text-align: center;
    background-color: #fff;
    border: 0;
    border-radius: 0;
}
form .btn-default-sa {
    font-size: 1.25em;
    line-height: 1.25em;
    margin-top: 30px;
    margin-bottom: 30px;
}
.modal .btn-default-sa {
    width: auto;
    padding-right: 35px;
}
.modal a {
    color: #000;
}
.modal a:hover {
    color: #000;
    opacity: 0.7;
}
/* ===================================================================================== FOOTER  */
footer {
    background-color: #363636;
    color: #fff;
        padding-top: 64px;
        position: relative;
        z-index: 999;
}
footer a:focus,
footer a {
    color: #fff;
}
footer a:hover {
    color: #aee335;
}
footer ul {
    margin-top: 10px;
    line-height: 1.75em;
}
footer h3 {
    margin-top: 0;
}
footer .pastille {
    font-size: 1.125em;
}
footer .logo img {
    max-height: 60px;
    width: auto;
    max-width: 100%;
}
footer .logos img {
    width: auto;
    max-width: 100%;
    margin-bottom: 10px;
}
footer .pieddepages {
    padding-bottom: 64px;
    display: table;
}
footer .sel {
    display: table-cell;
    vertical-align: middle;
}
footer .sel a {
    font-size: 1.125em;
}
.credits {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #282828;
    text-align: center;
}
.credits img {
    width: 78px;
    opacity: 0.75;
}
.credits img:hover {
    opacity: 1;
}
.credits .vertigo {
    display: table;
    width: 100%;
}
.credits img,
.credits .vertigo {
    height: 78px;
}
.credits .col-sm-8 p {
        display: table-cell;
    vertical-align: middle;
}
#copy-for-mobile {
    display: none;
}
#paste-for-mobile {
    display: block;
}
/* ===================================================================================== Content */

.menu-types {
    margin-top: 15px;
}
.simple-menu a,
.menu-types a {
    display: block;
}
.simple-menu img,
.menu-types img {
    max-width: 123px;
    width: auto;
}
.simple-menu h3,
.menu-types h3 {
    text-transform: uppercase;
    font-weight: 700;
    color: #29c0d5;
    font-size: 18px;
}
.lien-types,
.menu-types p {
    color: #919191;
}
.menu-types u {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0 15px;
}
.menu-types li {
    padding-bottom: 55px;
    margin-bottom: 55px;
}


.lien-types:hover {
    color: #000;
}
.les-assurances {
    padding-bottom: 60px;
}
.exam {
    position: relative;
    overflow: hidden;
}
.exam img {
    margin-left: -30%;
    width: 200%;
}
.exam::before {
    content: " ";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-image: url(../images/filter-50.png);
    z-index: 5;
}
.white-bg {
    background-color: #fff;
    padding: 0 38px 38px 15px;
    position: relative;
    z-index: 6;
    margin-bottom: 15px;
}
.examen-medical .flip img {
    max-width: 36px;
    height: auto;
}
.examen-medical .flip u {
    margin-left: 15px;
}
.fournisseurs img {
    max-width: 125px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.fournisseurs {
    padding-top: 64px;
    padding-bottom: 64px;
-webkit-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.2);
box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.2);
}
.retraite {
    padding-bottom: 64px;
}
.retraite ul {
    padding-left: 25px;
}
.retraite li {
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}
.retraite svg {
    position: absolute;
    top:2px;
    left:-25px;
    max-height: 18px;
    max-width: 18px;
}
.retraite li a {
    font-weight: 700;
    color: #919191;
    display: block;
}
.retraite li a:hover {
    color: #000;
}
.robot {
    background-color: #aee335;
    padding-top: 64px;
    padding-bottom: 64px;
}
.robot a {
    color: #363636;
}
.robot a:hover {
    color: #000;
}
.robot p {
    font-weight: 700;
    margin:0;
}
.robot img {
    max-height: 123px;
}
#op-text {
    display: table;
}
a.flip {
    display: block;
}
a.flip::after {
    content: " ";
    display: block;
    clear: both;
}
.text-below-sm-center {
    text-align: center;
}
.text-below-md-center {
    text-align: center;
}
.modal-body ul {
    margin-bottom: 30px;
    list-style: inherit;
    padding-left: 30px;
}
/* ==========================================================================
   Sous-page
   ========================================================================== */
.simple-menu {
    margin-top: 50px;
}
.simple-menu li {
    margin-bottom: 50px;
}
.crochet::before,
.crochet::after,
.simple-sous-menu::before,
.simple-sous-menu::after,
.simple-menu::before,
.simple-menu::after {
    clear:both;
    content: " ";
    display: table;
}
.grey-full {
    background-color: #e7e7e7;
}
.simple-sous-menu li {
    display:inline-block;
}
.simple-sous-menu li.actif {
    background-color: #e7e7e7;
}
.simple-sous-menu li:hover {
    background-color: #e7e7e7;
}
.simple-sous-menu li a {
    display: block;
    text-transform: uppercase;
    color: #363636;
    font-weight: bold;
    padding-left:15px;
    padding-right: 15px;
    padding-top: 24px;
    padding-bottom: 24px;
}
.simple-sous-menu {
    display: none;
    width:100%;
    text-align:center;
}
.simple-contenu {
    display: none;
    color: #363636;
  -webkit-transition: -webkit-transform 0.2s ease-in; /* Changed here */ 
     -moz-transition: -moz-transform 0.2s ease-in;
       -o-transition: -o-transform 0.2s ease-in;
          transition: transform 0.2s ease-in;
}
.simple-contenu.actif,
.simple-sous-menu.actif {
    display: block;
}
.simple-contenu .simple-titre p,
.simple-contenu .simple-titre h2 {
    margin-top: 0;
    margin-bottom: 0;
    color: #000;
}
.simple-contenu .btn-default-sa {
    font-size: 1em;
    padding-bottom: 21px;
    padding-top: 21px;
}
.simple-titre {
    margin-top: 64px;
    margin-bottom: 50px;
}
.simple-contenu ul li {
    margin-bottom: 50px;
}
.simple-contenu ul.crochet li span {
    padding-left: 25px;
    position: relative;
    display: block;
}
.simple-contenu ul.crochet li span::before {
    content: "\f00c";
    position: absolute;
    left:0;
    top:0;
    font-family: FontAwesome;
    color: #29c0d5;

}
.saran-wrap,
.saran {
    position: relative;
    z-index: 15;
}
.how {
    padding-bottom: 50px;
}
.bleu-bg.how {
    padding-top: 50px;
}
h3.bonus,
h3.pourquoi-avantages {
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2em;
    margin-left: 24px;
    margin-right: 24px;
    margin-top: 50px;
}
h3.bonus {
    text-transform: inherit;
}
.bleu-retraite {
    font-size: 1.33em;
    padding-bottom: 21px;
    padding-top: 23px;
    background-color: #29c0d5;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    padding-left: 22px;
    color: #fff;
    display: block;
    width: 100%;
    margin-top: 0;
    margin-bottom: 15px;
}
.bleu-retraite a {
    color: #fff;
}
.bleu-retraite a:focused,
.bleu-retraite a:hover {
    color: #fff;
    opacity: 0.7;
}
.simple-contenu .saran ul {
    margin-top: 24px;
    margin-left: 24px;
    margin-right: 24px;
    margin-bottom: 50px;
}
.simple-contenu .saran ul li {
    margin-bottom: 24px;
    color: #000;
}
.page-retraite .simple-sous-menu li {
    display: inherit;
}
.page-retraite .simple-sous-menu {
    text-align: left;
}
.menu-retraite {
    margin-bottom: 30px;
}
.page-retraite .simple-contenu .saran ul,
.page-retraite h3.bonus, 
.page-retraite h3.pourquoi-avantages {
    margin-right: 0;
    margin-left: 0;
}
.page-retraite .simple-contenu ul.crochet li span::before {
    color: #000;
}
.page-retraite .simple-contenu .simple-titre p, 
.page-retraite .simple-contenu .simple-titre h2 {
margin-bottom: 15px;
}
.page-retraite h3.pourquoi-avantages {
    margin-bottom: 40px;
}
.page-retraite .simple-contenu .simple-titre ul {
    list-style: inherit;
    padding-left: 20px;
    margin-bottom: 30px;

}
.page-retraite .simple-contenu .simple-titre ul li {
    margin-bottom: 0;
}
.navbar-default .navbar-nav>.active>a {
    background-color: transparent;
    color: #9fcc3a;
}
a:focus {
    text-decoration: none;
}
.simple-bandeau {
    position: relative;
    width: 100%;
    height: 420px;
    background-size: cover;
    background-position: center center;
}
.simple-contenu .simple-list li {
    margin-bottom: 10px;
}
.simple-list li span {
    background-color: #9fcc3a;
    display: inline-block;
    padding: 0px 5px;
}
.fifty {
    margin-bottom: 50px;
}
.page-assurances .simple-contenu h3 {
    text-transform: uppercase;
}
.sub-list {
    padding-top: 15px;
    padding-left: 50px;
    list-style: initial;
}
.simple-contenu .sub-list li {
    margin-bottom: 15px;
}
.simple-contenu .saran p {
    margin-left: 24px;
    margin-right: 24px;
    color: #000;
}
.simple-contenu .simple-titre p {
    margin-bottom: 10px;
}
h3.pourquoi-avantages {
    font-size: 1.25em;
}
#paste-for-mobile .jumbo-holder {
    margin-top: 0;
    margin-bottom: 15px;
    text-align: center;
}
#paste-for-mobile .jumbo-list {
    border-top: solid 1px #000;
    margin-top: 15px;
    padding-top: 15px;
}
#map {
    width: 100%;
    height: 500px;
}
.contact-us {
    padding: 15px;
    margin-bottom: 50px;
}
.contact-us button,
.contact-us .form-group {
    position: relative;
    z-index: 10;
}
.page-nous-joindre .simple-contenu {
    display: block;
}
.page-nous-joindre .simple-contenu h3 {
    text-transform: uppercase;
}
.page-nous-joindre .coordonnees i,
.page-nous-joindre .coordonnees a {
    color: #000;
}
.page-nous-joindre .coordonnees a:hover {
    color: #919191;
}
.page-nous-joindre .coordonnees h4 {
    margin-top: 24px;
    margin-bottom: 24px;
    font-weight: bold;
    color: #000;
}
.page-nous-joindre .simple-contenu .btn-default-sa {
    font-size: 1em;
    margin-bottom: 0;
    margin-top: 0;
}
.page-nous-joindre .banner {
    margin-top: -50px;
}
.page-nous-joindre .banner img {
    width: 100%;
}
.page-nous-joindre form label {
    color: #000;
}
.hacked-row {
    margin-left: 0;
    margin-right: 0;
}
.gris-bg {
    padding-top: 40px;
    position: relative;
}
#sem .gris-bg:before {
    position: absolute;
    bottom: -12px;
    left: 25px;
    width: 25px;
    height: 25px;
    background-color: #e7e7e7;
    content: " ";
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg); /* Standard syntax */
    z-index: 20;
}
.simple-contenu .btn-default-sa.btn-securiglobe {
    font-size: 12px;
    background-color: #0088cc;
    color: #ffffff;
}
.simple-contenu .btn-default-sa.btn-securiglobe:hover {
    background-color: #e7ba28;
    color: #0088cc;
}
.btn-default-sa.btn-securiglobe:after {
    color: #ffffff;
    content: "\f08e";
}
.new-wrapper {
    position: relative;
        display: block;
}
.new-wrapper p {
    position: absolute;
    display: block;
    bottom: 7%;
    left:50%;
    background-color: #29c0d5;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 2px;
    padding-bottom: 1px;
    z-index: 3;
}
.new-wrapper img {
    position: relative;
    z-index: 1;
}
.new-wrapper p:before {
    content: " ";
    width: 16px;
    height: 29px;
    background-image: url(../images/new.png);
    position: absolute;
    bottom: -9px;
    left: 0;
    z-index: -1;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (min-width: 375px) {
    .jumbo-title h1 {
        line-height: 0.5em;
    }
}
@media (min-width: 550px) {
    h2 {
        font-size: 48px;
    }
}
@media (min-width: 768px) {
.page-nous-joindre .banner img {
    width: 100%;
    position: absolute;
    height: auto;
    margin: auto 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
    .page-nous-joindre .banner {
        height: 420px;
    }
/*    .page-nous-joindre .banner img {
        top: 29%;
    }*/
    .modal-dialog {
    width: 80%;
    }
    #copy-for-mobile {
        display: block;
    }
    #paste-for-mobile {
        display: none;
    }
    h3.pourquoi-avantages {
        font-size: 2em;
    }
    .simple-contenu .btn-default-sa {
        font-size: 1.33em;
    }
    #op-image,
    #op-text p {
        display: table-cell; 
        vertical-align: middle; 
    }
    .text-below-sm-center {
        text-align: inherit;
    }
    .formulaire-holder {
        position: relative;
    }
    .le-formulaire {
        position: fixed;
        z-index: 666;
        width: 47%;
        top:0;
        padding-top: 89px;
        right:15px;
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29a1da', endColorstr='#43ac97',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        -webkit-box-shadow: -59px 59px 49px 3px rgba(0,0,0,0.12);
        -moz-box-shadow: -59px 59px 49px 3px rgba(0,0,0,0.12);
        box-shadow: -59px 59px 49px 3px rgba(0,0,0,0.12);
    }
    .navbar-brand {
        max-width: 235px;
    }
    .navbar-brand img {
        padding: 24px 17px 36px 17px;
        width: 100%;
    }
    .navbar-default {
        font-size: 13px;
    }
    .nav>li>a {
        padding: 15px 5px;
    }
    .banner img {
        width: 100%;
    }
    .white-bg {
        width:50%;
    }
    .exam img {
        width: 100%;
        margin-left:-15%;
    }
    .credits {
        text-align: left;
    }
    .zed {
        text-align: right;
    }
}
@media (min-width: 992px) {
    .simple-contenu .btn-default-sa.btn-securiglobe {
        font-size: 18px;
    }
    #sem .gris-bg,
    #sem .vert-bg,
    #sem .bleu-bg {
        position: relative;
    }
    #sem .gris-bg:after,
    #sem .vert-bg:after,
    #sem .bleu-bg:after {
        top:0;
        right: 0;
        content: " ";
        position: absolute;
        width: 1px;
        height: 100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c9c9c9+0,c9c9c9+100&0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(201,201,201,0) 0%, rgba(201,201,201,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(201,201,201,0) 0%,rgba(201,201,201,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(201,201,201,0) 0%,rgba(201,201,201,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c9c9c9', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */

    }
    #sem .vert-bg:after,
    #sem .bleu-bg:after {
        background-color: rgba(255,255,255,0.45);
    }
    #sem > div.container-fluid.hacked-padding > div:nth-child(3) .gris-bg:after
    #sem > div.container-fluid.hacked-padding > div:nth-child(3) .vert-bg:after
    #sem > div.container-fluid.hacked-padding > div:nth-child(3) .bleu-bg:after {
        display: none;
    }
    .page-nous-joindre .banner {
        height: 520px;
    }
/*    .page-nous-joindre .banner img {
        top: 30%;
    }*/
    .text-below-md-center {
        text-align: inherit;
    }
    form .btn-default-sa {
        font-size: 2em;
        line-height: 2em;
    }
    .navbar-default {
        font-size: 18px;
    }
    .nav>li>a {
        padding: 15px 10px;
    }
    .radio label {
        width: 50%;
    }
}
@media (min-width: 1170px) {
    .page-nous-joindre .banner {
        height: 650px;
    }
/*    .page-nous-joindre .banner img {
        top: 33%;
    }*/
    .jumbo-holder {
        margin-top:75px;
    }
    .jumbo-title {
        float:left;
        width: 63%;
        border-right: solid 1px #000;
    }
    .jumbo-title p {
        padding-right: 15px;
    }
    .jumbo-list {
        float:left;
        width: 37%;
    }
    .jumbo-list ul {
        padding-left: 15px;
        padding-top: 14px;
        line-height: 1.75em;
    }
    .navbar-brand {
        max-width: none;
    }
    .navbar-brand img {
        width: auto;
        padding: 7px 17px 27px 17px;
    }
    .radio label {
        width: 33%;
    }
}
@media (min-width: 1550px) {

    .jumbo-holder {
        margin-top:123px;
    }
    .jumbo-title h1 {
        font-size: 48px;
    }
    .white-bg {
        width: 32%;
        margin-bottom: 0;
    }
.exam {
    display: none;
}
.examen-medical {
    background-image: url(../images/assurance-sans-examen-medical.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 4;
    padding-top: 64px;
    padding-bottom: 64px;
}
.examen-medical::before {
    content: " ";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-image: url(../images/filter-50.png);
    z-index: 5;
}
}
@media (min-width: 1800px) {
    .page-nous-joindre .banner {
        height: 750px;
    }
/*    .page-nous-joindre .banner img {
        top: 30%;
    }*/
    .jumbo-title h1 {
        font-size: 60px;
    }
    .white-bg {
        width: 25%;
    }
}
@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
.zedimage-cf-mandatory { display: none; }